{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "customitems:test0",
      "category": "Items"
    },

    "components": {
	  "minecraft:max_stack_size": 64
    }
  }
}